Ticket #46173

"Spy Attack" to more rulesets

Eröffnet am: 2022-12-04 01:35 Letztes Update: 2022-12-16 21:07

Auswertung:
Verantwortlicher:
Typ:
Status:
Geschlossen
Komponente:
Meilenstein:
Priorität:
5 - Mittel
Schweregrad:
5 - Mittel
Lösung:
Gefixt
Datei:
2

Details

Currently "Spy Attack" action is only demonstrated on sandbox ruleset.

I think it's an action that would make most rulesets more sensible - if one can have diplomatic battle as a part of larger action, what prevents one from having that battle alone?

Ticket-Verlauf (3/7 Historien)

2022-12-04 01:35 Aktualisiert von: cazfi
  • New Ticket ""Spy Attack" to more rulesets" created
2022-12-10 13:28 Aktualisiert von: cazfi
  • Verantwortlicher Update from (Keine) to cazfi
  • Lösung Update from Keine to Accepted
2022-12-10 18:19 Aktualisiert von: cazfi
  • Lösung Update from Accepted to Keine
Kommentar

S3_1 versions should use range "Local" instead of "Tile" for "CityTile" "Center"

2022-12-14 09:14 Aktualisiert von: cazfi
  • Lösung Update from Keine to Accepted
Kommentar

Reply To cazfi

S3_1 versions should use range "Local" instead of "Tile" for "CityTile" "Center"

Fixed

2022-12-16 21:07 Aktualisiert von: cazfi
  • Status Update from Offen to Geschlossen
  • Lösung Update from Accepted to Gefixt

Bearbeiten

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Anmelden